Subject: shady window boxes

From: [email-masked] (Laurie Cousart)
Date: 30 Mar 1995 16:56:05 GMT

I've got a nice window box outside my dining room window here in the
Philadelphia suburbs, but its shady most of the day.  Any ideas for what
to plant in this box in spring,summer, winter, fall --or better yet,
perennials?  I'm really TIRED of impatients and would love to try
something new or new combinations.  

thanks!